{
  "schema": "1.0",
  "type": "whmcs-provisioning",
  "name": "kerioEmail",
  "version": "",
  "license": "proprietary",
  "category": "notifications",
  "description": {
    "name": "Kerio Email",
    "tagline": "Supply Kerio accounts and use automated control means in WHMCS, let your clients handle mailboxes, aliases and access webmails.",
    "long": "Kerio Email For WHMCS is a neat module intended for automated provisioning and detailed control of Kerio accounts directly in your WHMCS. Thanks to support for configurable options, your clients will be allowed to apply either a single or multiple different sets of limits to any number of accounts ordered at once. As soon as they finalize the purchase, customers will be able to conveniently handle mailboxes, email and domain aliases, plus distribution lists, as well as quickly access their webmails straight through your client area.",
    "features": []
  },
  "logo": {
    "filename": "logo.png"
  },
  "marketplace": {
    "url": "https://marketplace.whmcs.com/product/1378"
  },
  "support": {
    "docs_url": "https://www.docs.thurdata.com/Kerio_Email_For_WHMCS"
  },
  "authors": [
    {
      "name": "ThurData",
      "homepage": "https:\/\/www.thurdata.com\/"
    }
  ]
}
